
rdalexander_brown_carbon.f90  rdnorman_hno3.f90
rdbiermann_h2so4.f90          rdpalmer_williams_h2so4.f90
rdbiermann_hno3.f90           rdquerry_minerals.f90
rdchang_flame_soot.f90        rdquerry_tyler_hno3_h2o.f90
rdclapp_ice.f90               rdremsberg_h2so4_hno3.f90
rddowning.f90                 rdrichwine_nat.f90
rdgrainger_volcanic_ash.f90   rdshettle.f90
rdhasenkopf_organic_haze.f90  rdsinyuk_saharan_dust.f90
rdindices.f90                 rdstagg_carbon.f90
rdinoutdir.f90                rdsutherland_khanna.f90
rdkou.f90                     rdtisdale.f90
rdlistrn.f90                  rdtoon_minerals.f90
rdmagi_biomass_fire.f90       rdtoon_psc.f90
rdmyhre_h2so4.f90             rdwagner_sahara_dust.f90
rdmyhre_hno3.f90              rdwagner_supercooled.f90
rdmyhre_organic_acids.f90     rdwarren_ice.f90
rdmyhre_ternary.f90           rdwork.f90
rdniedziela_h2so4.f90         rdzarzana_soa.f90
rdniedziela_nad.f90

